@charset "UTF-8";
*{
	font-family:Arial, Helvetica, sans-serif;
	font:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
html{
	
}
#credit{
	position:absolute;
	top:540px;
	font-size:12px;
	line-height:18px;
		
}
#holder{
	
	width:960px;
	height:450px;
	position:absolute;
	background:#fafafa;/*url(background.jpg);*/
	overflow:hidden;
	top:40px;
	z-index:0;
	
}
#map_background{
	
	width:959px;
	height:450px;
	position:absolute;
	opacity:1;
	overflow:hidden;
}

#help{
	z-index:3000;
	color:#FFF;
	height:13px;
	padding:10px;
	text-align:center;
	width:940px;
	font-size:13px;
	position:absolute;
	background:#000;
	opacity:.8;
	overflow:hidden;
}
#views{
	position:absolute;
	top:490px;
	background:#2B2E2E;
	width:960px;
	height:40px;
}
.circle{
	width:1px;
	height:1px;
	border-radius:50000px;
	-webkit-border-radius:5000px;
	-moz-border-radius:10000px;
	behavior: url(ie-css3.htc);/*ie fix*/
	/*background:url(cardboard.png);*/
	opacity:.8;
	font-weight:bold;
	filter: alpha(opacity = 70);/*ie fix*/
	position:absolute;
}
.circle p{
	text-align:center;
	position:absolute;
	font-size:12px;
	line-height:0px;
	top:50%;
	width:100%;
	margin:auto;
	color:#FFF;
	 pointer-events:none;
	 
}

#navigation{
	margin:0;
	width:960px;
	height:40px;
	position:absolute;
	overflow:hidden;
}
.button{
	border-width:1px;
	border-right-style:solid;
	border-color:#2B2E2E;

	font-size:14px;
	color:#fff;
	float:left;
	text-align:center;
	height:20px;
	width:119px;
	
	background:#666;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#595855', endColorstr='#2B2E2E'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#595855), to(#2B2E2E)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #595855,  #2B2E2E); /* for firefox 3.6+ */

	cursor:pointer;
	padding:10px 0 10px 0;
}
.button:hover{
	background:#2B2E2E;
}

.button_active{
	float:left;
	text-align:center;
	height:20px;
	
	background:#09C;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7a8c55', endColorstr='#637244'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#7a8c55), to(#637244)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #7a8c55,  #637244); /* for firefox 3.6+ */
	
	cursor:pointer;
}
.button_active:hover{
	background:#637244;
}


.button_set{
	border-width:1px;
	border-right-style:solid;
	border-color:#2B2E2E;

	font-size:14px;
	color:#fff;
	float:left;
	text-align:center;
	height:20px;
	width:119px;
	
	background:#666;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#595855', endColorstr='#2B2E2E'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#595855), to(#2B2E2E)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #595855,  #2B2E2E); /* for firefox 3.6+ */

	cursor:pointer;
	padding:10px 0 10px 0;
}
.button_set:hover{
	background:#2B2E2E;
}

.button_set_active{
	float:left;
	text-align:center;
	height:20px;
	
	background:#09C;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7a8c55', endColorstr='#637244'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#7a8c55), to(#637244)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #7a8c55,  #637244); /* for firefox 3.6+ */
	
	cursor:pointer;
}
.button_set_active:hover{
	background:#637244;
}

#rollOver{
	color:#FFF;
	padding:5px;
	pointer-events:none;
	position:absolute;
	width:200px;
	background:#000;
	opacity:.9;
	margin:0;
	z-index:100;
}
.label{
	text-align:center;
	font-size:12px;
	height:12px;
	padding:6px;
	width:100px;
	top:60px;
	left:0;
	position:absolute;
	z-index:99;
	pointer-events:none;
	/*-webkit-transform: rotate(270deg);	
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);*/
}
.sub_desc{
	font-size:12px;
	font-style:italic;
}